/* style our accordions */
.accordionItem{
    display:block;
    font-size: inherit !important;
    box-sizing: border-box;
    opacity: 1 !important;
}

.accordionItemHeading{
    cursor:pointer;
    margin:0em 0em 0.5em 0em;
    border: 2px solid var(--lighter-grey);
    padding:0.5em 1em !important;
    color: #444;
    width:100%;
    font-size: 1em;
    font-weight: bold;
    box-sizing: border-box;
    border-radius: 3px;
}

.close .accordionItemContent{
    height: 0px;
    transition:height 0.4s ease-out;
	transform: scaleY(0);
    float:left;
}

.close {
  font-weight: normal !important;
}

.open .accordionItemContent{
    padding: 0em 1.25em 0em 1.25em;
    border: 2px solid var(--lighter-grey);
    width: 100%;
    margin: 0em 0em 1em 0em;
    display:block;
	transform: scaleY(1);
	transform-origin: top;
	transition: transform 0.4s ease;
    box-sizing: border-box;
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
}

#matrix_icon {
    display: inline-block;
    margin-right: 1em;
}

.open #matrix_icon {
    transform: rotate(-180deg);
    transition: transform 0.4s ease; 
}

.close #matrix_icon {
    transform: rotate(0deg);
    transition: transform 0.4s ease;
}

.accordionItemHeading:hover{
    background-color: var(--lighter-grey);
}

.open .accordionItemHeading{
    margin:0px;
    border-bottom-left-radius: 0px !important;
    border-bottom-right-radius: 0px !important;
    background-color: var(--lighter-grey);
    color: var(--text-black);
}
